.onsale-product-container{position:relative}
.onsale-product-container-inside{cursor:pointer;position:absolute;z-index:1}
.onsale-product-container a{z-index:2!important}
div.onsale-product-label{position:absolute;top:3px;left:4px;margin-left:-2px;text-align:center}
div.onsale-onsale-product-label-text{font-family:inherit;font-size:16px;text-align:center;vertical-align:middle;color:#fff}
div.new-onsale-product-label-text{font-family:inherit;font-size:16px;text-align:center;vertical-align:middle;color:#fff}
div.custom-onsale-product-label-text{font-family:inherit;font-size:16px;text-align:center;vertical-align:middle;color:#fff}